onEvent('recipes', event => {
   
   event.remove({output: 'ceramicshears:ceramic_shears_part', input: 'ceramicshears:clay_shears_part'}) 
   event.custom(
    {
    "type": "minecraft:campfire_cooking",
	"ingredient": {
		"item": "ceramicshears:clay_shears_part",
	},
	"result": "ceramicshears:ceramic_shears_part",
	"experience": 0.1,
	"cookingtime": 200
    }
   )
   
})